@charset "utf-8";
/* CSS Document */


/* category top
------------------------------------------------ */
.category_top_image .slick-dots {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
.category_top_image .slick-dots li {
    width: 10px;
    height: 10px;
    margin: 0 10px;
    border-radius: 50%;
    background-color: #CCC;
    cursor: pointer;
}
.category_top_image .slick-dots .slick-active,
.category_top_image .slick-dots li:hover {
    background-color: #333;
}
.category_top_image .slick-dots button {
    display: none;
}



